.remark-code {  font-size:9pt}
.remark-inline-code {  font-size:10pt ; color: rgb(249, 38, 114)}
.remark-slide-content { font-size:11pt}
.small-left {
    float: left;
    width: 25%;
}

.small-leftm {
    float: left;
    width: 33%;
}
